{
"alexs_armoury:diamond_battlestaff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_broadsword":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:diamond_claymore":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_cutlass":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:diamond_dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"alexs_armoury:diamond_double_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_fist":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_glaive":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_halberd":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:diamond_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:diamond_mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:diamond_rapier":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:diamond_sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:diamond_whip":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_battlestaff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_broadsword":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:golden_claymore":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_cutlass":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:golden_dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"alexs_armoury:golden_double_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_fist":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_glaive":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_halberd":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:golden_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:golden_mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:golden_rapier":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:golden_sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:golden_whip":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_battlestaff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_broadsword":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:iron_claymore":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_cutlass":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:iron_dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"alexs_armoury:iron_double_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_fist":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_glaive":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_halberd":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:iron_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:iron_mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:iron_rapier":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:iron_sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:iron_whip":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_battlestaff":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_broadsword":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:netherite_claymore":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_cutlass":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:netherite_dagger":{
        "distracted": 2,
        "unaware": 2.5
    },
"alexs_armoury:netherite_double_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_fist":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_glaive":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_halberd":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_katana":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"alexs_armoury:netherite_lance":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"alexs_armoury:netherite_mace":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"alexs_armoury:netherite_rapier":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:netherite_sickle":{
        "distracted": 1.4,
        "unaware": 1.8
    },
"alexs_armoury:netherite_whip":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
